## ntplib 0.3.1

=== debian/changelog ===
ntplib (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #727056)

 -- Tim Retout <diocles@debian.org>  Tue, 24 Dec 2013 13:46:00 +0000
