=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ntplib

%:
	dh $@ --with python2 --buildsystem=pybuild
