=== debian/watch ===
version=3
https://pypi.python.org/packages/source/n/ntplib/ ntplib-(\d[\d.]*)\.tar\.gz
