## ntplib 0.3.3

=== debian/changelog ===
ntplib (0.3.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Wed, 04 May 2022 16:19:19 -0400

ntplib (0.3.3-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Removed version from python-all build dependency
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 11 Aug 2019 00:25:39 +0500

ntplib (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * d/copyright
    - Upstream license changed to Expat
    - Added myself to Debian part
    - Relicensed Debian part to Expat licence
      (with ack from Tim Retout)
  * d/watch: Use pypi.debian.net
  * d/compat: Bumped to 9
  * Enabled autopkgtest-pkg-python
  * Added support for Python 3
  * Standards-Version is 3.9.8 now (no change)

 -- Ondřej Nový <novy@ondrej.org>  Thu, 19 May 2016 21:54:27 +0200
