=== debian/control ===
Source: ntplib
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-python,
 python3-all, python3-setuptools
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/ntplib/
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/ntplib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ntplib

Package: python3-ntplib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python NTP library (Python 3.x)
 This module offers a simple interface to query NTP servers from Python.
 .
 It also provides utility functions to translate NTP fields values to
 text. It is pure Python, and only depends on core modules.
 .
 This package contains the Python 3.x module.
